Subject: Re: bug#30077: 27.0.50; print-quoted should default to t

From: Robert Pluim <[email-masked]>
Date: Thu, 11 Jan 2018 17:44:59 +0100

Stefan Monnier <[email-masked]> writes:

> Package: Emacs
> Version: 27.0.50
>
>
> I was reviewing some of my local patches and noticed that I tend to
> let-bind print-quoted to t everywhere, and it occurred to me that
> instead we should simply change the default.  I can't remember
> a circumstance where I needed print-quoted to be nil (tho I wouldn't be
> surprised if this patch ends up finding such a circumstance).
>
> I suggest the patch below (for master, obviously).

Aagh, my customize settings changed!

But that doesn't break anything as far as I can see.

+1 from me

Robert